## Work Order Process

Click "Management -> Work Order Process" to enter the corresponding interface, on which you can manage common plant faults and alarms.

![](http://base.isolarcloud.com:8181/uploads/202102/f90fdc4df9e5debd593aaf4100eb2be5.png)

##### Plant Search Bar

Quick search: enter the plant name and click ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png), to view the corresponding plant list.

Detailed search: Move the cursor to ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png), click ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png) that slides out, enter the plant name and device S/N. Tick "Installed Power", "Plant Type" and "Company Name" and click "Comfirm" to view the corresponding plant list.

##### Refresh Time

The refresh time is 5 min by default (the minimum refresh interval). Tick "Refresh Time", and click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_847a78de3923d37f0bb3267480fb33ee_r.png) to increase the value or click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_6dc8be229ec23eae022125cfce2c6a0a_r.png) to decrease the value.

##### Fault Search Bar

Set time segment and enter job order No. and fault name. Click "Search" to view the corresponding fault list.

##### Export Fault List

Click "Export" to export the fault list within specific time segment, where the exported file is in .xlsx format by default.

##### Workflow

![](http://base.isolarcloud.com:8181/uploads/202102/114ac1c79f6bd884454425db1348cb44.png)

##### Work Order Assignment

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/a14a0b3be3f67e5728f1a02a874b1f5a.png) in the operation bar, to enter the "Assign a Processor" interface.

2.Select the repair time, remind person, and remind method. Fill in comments (optional).

3.Click "Confirm".

##### Reallocate Job Order

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/9c16522c77826ee6285ab3981aff4b58.png) in the operation bar, to enter the "Confirm Repair" interface.

2.Tick "Back" and fill in comments (optional).

3.Click "Confirm".

##### Confirm Repair

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/9c16522c77826ee6285ab3981aff4b58.png) in the operation bar, to enter the "Confirm Repair" interface.

2.Tick "Confirm Repair", and fill in maintenance steps (image uploading is available) and comments (optional).

3.Click "Confirm".

##### Repair Completed

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Repair Complete" interface.

2.Select close user and remind method, and fill in completion steps (optional) and comments.

3.Click "Confirm".

##### Re-confirm Repair Completed

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Work Order Closed" interface.

2.Set the process conclusion to "Back", and select a remind method. Fill in comments (optional).

3.Click "Confirm".

##### Close Job Order

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Work Order Closed" interface.

2.Set the process conclusion to "Close", select a reviewer, and fill in comments (optional).

3.Click "Confirm".

##### Evaluation

1.Click ![](http://base.isolarcloud.com:8181/uploads/202102/0f66d80e02a96b94261df7d222965ad1.png) in the operation bar, to enter the "Maintenance Evaluation" interface.

2.Optionally, click "Application of Entrying the Knowledge Base" to save the maintenance steps to the knowledge base for future application.

3.Rate the processing time, processing quality, and service attitude. Fill in electricity loss (optional) and comments (optional).

4.Click "Confirm".