## Advanced Parameter Setting

Users can set parameters such as restore default parameter, 10-min over-voltage protection and over-frequency derating.

Prerequisites

##### Prerequisites

The current user has the permission of advanced parameter setting.

The device supports the advanced parameter setting.

##### Introduction

The initial grid-connection setting has been performed on the device.

##### Procedure

1. Select a desired plant from the left plant list.

2. Select desired plant devices from the device information list.

3. Click " ![](http://base.isolarcloud.com:8181/uploads/202102/49fa5b95566d1bf232f16d51e9768912.png)  -> Advanced settings" to enter the corresponding interface.

4.If parameter settings cannot be performed on the inverter, click "One-click Update" to access the "Firmware Update" interface. Click "Confirm", so that the inverter will be upgraded automatically. Click "Firmware Update -> View Task History" to view the upgrade progress.

5.After upgrading the inverter, click "Advanced Settings" to access the inverter parameter setting interface. In case, parameter settings still cannot be performed on the inverter, click "Customer Feedback", to enter the "Feedback" interface, on which you can submit feedback.

	If parameter settings can be performed on the inverter, skip performing step 4 and step 5.

6. Set system parameters/protection parameters/power control parameters.


	Energy management parameter and battery parameter are available for energy storage inverters.


7. Click "Apply settings".

8. Enter the login password on the pop-up window and enter the setting interface.

9. Enter the task name on the "Settings" interface, select "Instruction valid period", and click "Confirm", so that the system generates parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

 If the delivered instruction has not been executed within the set time, the instruction will turn to be invalid.

10. Automatically enter the "Task list" interface. Click "View" on the operation bar to view the corresponding task. Click "Cancel the task" to cancel the latest parameter setting.