## Custom Report

Users can create self-defined reports according to demands.

#### Procedure

1. Click “Report” on the menu bar to enter the corresponding interface.

2. Click "Add" at the bottom of the custom report to enter the corresponding interface.

3. Select a report type, period, and the indicators that need to be displayed. Click "Add".

4. Click "Save as", enter the report name, and click "Confirm", to add the new report to the custom report.

#### View Custom Report

1. Click "Report" on the menu bar to enter the corresponding interface. 

2. Click "Custom Report" under the custom report module to enter the corresponding interface.

3. Perform the following operations according to the actual situation.

- View Plant Report

 Enter the plant name in the "Plant List" on the left and click  ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png) to view the plants that meet the query criteria. Or directly tick the corresponding plants and devices.
 
- View reports for other dates

  Click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_ff56f2e5dd9ce84f23d54ea2404a236b_r.png), select the date of the query, and click "Comfirm". Click "Search" to view statistics that match the date of the query.
  
- Switch Report Formats

  Click "Switch Table" to switch the report statistics.
  
- Share and Export

  Click "Share" to bring up the "Select" interface, tick the sharing target, and click "Comfirm" to share successfully.
  
  Click "![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_3a6859a390805910100ffa208f25d183_r.png) Export" to bring up the " Save as" dialog box. Set the report storage location and click "Save" to save the report information locally.
  
- Delete Report

  Click "Delete" to delete the report data.