## Statistical Report

Users can select reports of different types according to needs.

|  **Report type** | **Description**  |
| ------------ | ------------ |
| Group report | View reports of all plants of the group  |
|Plant report |View report of a single plant |
| Report library |View time-of-use yield reports of plant, grid-connection point, and inverter   |
|Analysis Report  |View O&M information of the plant   |

	In the following, description is given by using viewing group area yield daily report as an example.
	
	The procedure of viewing the plant report is different from viewing other reports, see "View Plant Report" for details.

#### View Report Information

1.Click the menu "Report" to enter the corresponding interface.

2.Click "Group Area Yield Monthly Report" to enter the corresponding interface. Statistics information of the plant on the current month is displayed by default, including today yield, daily equivalent hours, etc.

3.Perform the following operations according to actual conditions.

- View reports of other months

Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/02896ccb565e78c4ae2cf08e45808208.png) to select the desired date and click "OK". Click "Search" to view the corresponding statistic data.

- Export report

Click "Export" to export the report locally.

- View group compensative yield report

Click "Details" to enter the group compensative yield report interface. Daily, monthly, yearly, and total reports can be accessed.

#### View plant report

1. Click "Report" in the menu bar to enter the "All" tab.

2. Click "Daily Report" in the plant report module to enter the corresponding interface. By default, the interface will display all the operation statistics of the plant, such as active power, today yield, etc.

3. According to the actual situation, perform the following operations.

- Enter the plant name in the left plant list,  and click the icon to search for the plant, or directly tick the plant in the list bar.


- Click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_08774f3ae639908bb8fb7c019216b2a6_r.png), select the date, and click "Search" to view the plant report data for the corresponding date.


- Click "Screening Column" to filter the data displayed in the report.

- Click "Details" to enter to the Plant Compensative Report interface to view the plant compensation yield.


- Click "Export" to export the plant report locally.